CVE-2015-0235 exploit&wordpress poc

wordpress里的wp_http_validate_url() 函数,底层是gethostbyname()封装的

WordPress test POC

555